@charset "utf-8";
/* CSS Document */

body{
	margin-top:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;  
	background-color:#C8C8C8;
}

#dvPrincipal{
  display: table;  
  margin-left:auto;     
  margin-right:auto; 
  width:800px;
  height:500px;
  background-color:#F0F0F0;
}

#dvVinheta{
	position:relative;
	left:50px;
	top:40px;
	width:700px;
	height:228px;
	background-color:#333333;
	background-image:url(../images/banner.gif)
}

#dvRodape{
	position:inherit;
	top:180px;
	width:100%;
	height:50px;
	background-color:#333333;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	font-weight: bold;	
	padding-top:10px;
	z-index:1;
}

#dvBoleto{
    position:relative;
	top: 80px;
	left: 50px;	
	height:150px;
	width:300px;
	background-image:url(../images/bg_boleto.jpg);
	background-repeat:repeat-x;
	z-index:1;
}

#dvAcesso{
	position:relative;
	top: -70px;
	left: 450px;	
	height:150px;
	width:300px;
	background-image:url(../images/bg_acesso.jpg);
	background-repeat:repeat-x;
	z-index:2;	
}

.titulo_box{
	color:#FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;	
	color:#FFF;
	font-weight: bold;		
}

.titulo_box_acesso{
	color:#FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;	
	color:#000;
	font-weight: bold;		
}

.titulo{
	color:#FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;	
	background-color:#B01E22;
}

#cnpj{
	width:200px;
}


.objeto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}

.objeto_numerico {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align:right;
}

.objeto_inativo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align:right;
}

.objeto_inativo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align:right;
	background-color:#CCC;
}
